# DataExchange
TKSTEP209
StepFEA

# StepFEA_FeaModel3d Class Reference

Representation of STEP entity FeaModel3d
.

`#include <StepFEA_FeaModel3d.hxx>`

Inheritance diagram for StepFEA_FeaModel3d:

[legend]

## Public Member Functions

Standard_EXPORT | StepFEA_FeaModel3d ()
| Empty constructor .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepFEA_FeaModel3d::StepFEA_FeaModel3d | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepFEA_FeaModel3d::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepFEA_FeaModel.

The documentation for this class was generated from the following file:

- StepFEA_FeaModel3d.hxx